



<script type="text/ng-template" id="app/modals/MensajeError/MensajeErrorTemplate.html" >
    <div class="" >
    <div class="modal-header" >
    <button type="button" class="close"  aria-label="Close" ng-click="$close()" >
          <span aria-hidden="true">&times;</span>
    </button>
        <h3 class="modal-title">Error</h3>
    </div>
    <div class="modal-body" >

    <!-- modalscreenbody -->


        <p   >
                
                Usuario o Clave incorrecta. Intente nuevamente
        </p>


    </div>
<div class="modal-footer" >

    <!-- modalscreenfooter -->


        <p   >
                
                {{msgError}}
        </p>








<button ng-click="$close()"  class="btn btn-default" type="button">


        Continuar
</button>

</div>
    </div>
</script>
